Reply To: SNAP causing fatal error can't login as admin

Forums SNAP – WordPress Plugin Forums SNAP causing fatal error can't login as admin Reply To: SNAP causing fatal error can't login as admin

#558613
MaryS
Participant

Host Gator defaults to php 5.4, they consider 5.6 the most recent stable version. My site is now set to automatically update to their latest “stable” version. My SNAP is 4.2.2, apparently it automatically updated from 4.1.7 and the deprecAted php crashed it.